Subject: Re: [GIT PULL nf-next 00/21] Second Round of IPVS Updates for v3.18

From: Pablo Neira Ayuso <[email-masked]>
Date: Tue, 16 Sep 2014 19:25:56 +0200

Hi Simon,

On Tue, Sep 16, 2014 at 09:34:14AM +0900, Simon Horman wrote:
> Hi Pablo,
> 
> please consider these IPVS updates for v3.18.
> 
> * Add simple weighted failover scheduler
>   - Thanks to Kenny Mathis
> * Support v6 real servers in v4 pools and vice versa
>   - Thanks to Alex Gartrell and Julian Anastasov

I need a slightly larger description of this series.

I think you can merge patches 13-19 too. They are mostly two liners
with a similar description, so they naturally belong to the same
logical change. I would like to reduce the patchbomb pull request for
David.

Thanks.